@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
body {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	height: 100%;
	background: url(../images/bg-page.png) top repeat-x;
}
td, th {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}
.wrapper {
	min-width: 960px;
	max-width: 1200px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;	
}

.clear{
	clear:both;
	content:"";
	display:block;
	height:0;
	font-size:0;
	overflow: hidden;
}


/*----------------------------------------------------------------------------------------------------------------------------------------------------------
HEADER
----------------------------------------------------------------------------------------------------------------------------------------------------------*/
.header {
	height: 150px;
	background: #fbf1c4 url(../images/logo_of_site.png) no-repeat;
	border-bottom: 1px solid #ccc;
}
.header-by {
	height: 150px;
	background: #fbf1c4 url(../images/logo_of_site_by.png) no-repeat;
	border-bottom: 1px solid #ccc;
}
.link-home{
	height: 150px;
	width: 120px;
	position: fixed; 
}






/*-----------------------------------------------------------------------------
МОДУЛЬ ДЛЯ СЛАБОВИДЯЩИХ
-----------------------------------------------------------------------------*/
.blind-version{
	font-family: 'Roboto Condensed', Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;	
	font-weight: 300;
	text-align: right;
	margin-top: 10px;
	margin-right: 15px;
	padding-top: 2px;
	float:right;
	clear: right;
	width: 270px;
	height: 30px;
	background: url(../images/icons/icon_eye.png) no-repeat 0% 0%;
}
.blind-version a{
	text-decoration: none;
	font-style: normal;
	color: #983322;

}
.blind-version a:hover{
	text-decoration: none;
	color: #983322;
	border-bottom:1px dotted;
}

.blind-version-by{
	font-family: 'Roboto Condensed', Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;	
	font-weight: 300;
	text-align: right;
	margin-top: 10px;
	margin-right: 15px;
	padding-top: 2px;
	float:right;
	clear: right;
	width: 340px;
	height: 30px;
	background: url(../images/icons/icon_eye.png) no-repeat 0% 0%;
}
.blind-version-by a{
	text-decoration: none;
	font-style: normal;
	color: #983322;

}
.blind-version-by a:hover{
	text-decoration: none;
	color: #983322;
	border-bottom:1px dotted;
}


/*-----------------------------------------------------------------------------
МОДУЛЬ ПОИСКА
-----------------------------------------------------------------------------*/
.module-search{
	float:right;
	clear: right;
	position:relative;
	right:0px;
	top: 5px;
	width:480px;
	text-align: right;
}



/*-----------------------------------------------------------------------------
TOP MENU
-----------------------------------------------------------------------------*/
.top-menu{
	font-family: 'Roboto Condensed', Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	float: right;
	margin-top: 10px;

	clear: right;
	width: 680px;
	text-align: right;
}

/*-----------------------------------------------------------------------------
 КАРУСЕЛЬ
-----------------------------------------------------------------------------*/
.carousel{
	width: 1200px;
	padding: 0 0 0 5px;
	margin: 20px 0 0 0;
	position: relative;
	/*z-index: 2;  убирает слайдер на слой ниже */
}
.carousel:after{
	display: table;
	clear: both;
	content: '';
}
.carousel img{
	border:0px solid #dfdfdf;
	border-radius: 5px;
    padding: 0px; 			/* Отступ со всех сторон */	
}



/*-----------------------------------------------------------------------------
КОНТЕЙНЕР ДЛЯ МОДУЛЕЙ ПРОЕКТОВ
-----------------------------------------------------------------------------*/
.projects-container {
	width: 1225px;
	padding: 0;
	margin: 20px 0 0 0;
	position: relative;
	overflow:visible;
}
.projects-container:after {
	display: table;
	clear: both;
	content: '';
}

/*-----------------------------------------------------------------------------
МОДУЛЬ ПРОЕКТОВ
-----------------------------------------------------------------------------*/
.module-project{
	width: 220px;
	float:left;
	margin-right: 25px;
}
.module-project img{
	border: 1px solid #ccc;
	border-radius: 120px;
    padding: 7px; 			/* Отступ со всех сторон */		
}
.module-project img:hover{
	border: 1px solid #983322;
}
.module-project h3.title{
	/*font-size:18px;*/
	font-family:'Roboto Condensed', serif;
	color:#983322;
	font-weight: 300;
	text-align: center;
	margin:0 ;
	padding: 10px 10px;
}
div.custom {
	background: #fff;
	font-family:'Roboto', serif;
	font-weight: 300;
	font-size:14px;
	border-radius: 4px;
	padding: 10px;
	border: 1px solid #dfdfdf;
	/*box-shadow: 0 1px 2px #999,0 0 0 1px #fff inset;*/
	overflow: hidden;
}


/*-----------------------------------------------------------------------------
СТАРТОВАЯ СТРАНИЦА - SP
-----------------------------------------------------------------------------*/
.spcontent{
	width: 100%;
	padding: 0px;
	position: relative;	
}

.spcontent ul {
	font-size:14px;
	font-family:'Roboto', serif;
	color:#fff;
	font-weight: 300;
}

.spcontent img.border {
	/*float: left;  Обтекание картинки по левому краю */
    /*padding: 2px;  Отступ со всех сторон */
	/*border: solid 1px #ccc;
	border-radius: 5px;
	margin-right: 5px;
	width: 300px;
	height: 200px;*/
}

.spmodule-full{							/* во всю ширину модуль в "middle"		*/
	width: 920px;
	margin:0 0 20px 0;
	display: inline-block;				/* Строчно-блочный элемент, позволяет блокам размещаться в строку */
	vertical-align: top; 				/* Выравнивание по верхнему краю */
}
.spmodule-large{						/* 2/3 модуль в "middle"	*/
	width: 600px;
	margin:0 0 20px 0;
	display: inline-block;				/* Строчно-блочный элемент, позволяет блокам размещаться в строку */
	vertical-align: top; 				/* Выравнивание по верхнему краю */
}
.spmodule-small{						/* 1/3 модуль в "middle"		*/
	width: 300px;
	margin:0 0 20px 0;
	display: inline-block;				/* Строчно-блочный элемент, позволяет блокам размещаться в строку */
	vertical-align: top;				/* Выравнивание по верхнему краю */
	text-align:left; 						
}
.spmodule-slide{						/* 1/3 модуль в "middle"		*/
	width: 300px;
	margin:0 0 20px 0;
	display: inline-block;				/* Строчно-блочный элемент, позволяет блокам размещаться в строку */
	vertical-align: top;				/* Выравнивание по верхнему краю */ 						
}




	.spmodule-full a.roll-spmodule1{
		background: url(../images/icons/icon-note-list.png); 	 /* Путь к файлу с исходным рисунком  */
		display: block; 											 /* Рисунок как блочный элемент */
		width: 64px; 												 /* Ширина рисунка */
		height: 64px; 
		margin:auto;
	}
	.spmodule-full a.roll-spmodule1:hover {
		background: url(../images/icons/icon-note-list-blue.png); 	/* Путь к файлу с заменяемым рисунком  */
		border-bottom: none;	
	}
	.spmodule-full a.roll-spmodule2{
		background: url(../images/icons/icon-box-filled.png); 		/* Путь к файлу с исходным рисунком  */
		display: block; 												/* Рисунок как блочный элемент */
		width: 64px; 													/* Ширина рисунка */
		height: 64px;													/* Высота рисунка */
		margin:auto;		
	}
	.spmodule-full a.roll-spmodule2:hover {
		background: url(../images/icons/icon-box-filled-blue.png); /* Путь к файлу с заменяемым рисунком  */
		border-bottom:none;	
	}
	.spmodule-full a.roll-spmodule3{
		background: url(../images/icons/icon-eye.png); /* Путь к файлу с исходным рисунком  */
		display: block; /*  Рисунок как блочный элемент */
		width: 64px; /* Ширина рисунка */
		height: 64px; /*  Высота рисунка */
		margin:auto;		
	}
	.spmodule-full a.roll-spmodule3:hover {
		background: url(../images/icons/icon-eye-blue.png); /* Путь к файлу с заменяемым рисунком  */
		border-bottom:none;	
	}




	.spmodule-full a.roll-sponsor{
		background: url(../images/banners/sponsors-grey.png); 	 		/* Путь к файлу с исходным рисунком  */
		float:left; 											  		/* Прилепить к левому краю, чтобы изюражения были в одну строку */
		width: 300px; 												 	/* Ширина рисунка */
		height: 70px; 
		
	}
	.spmodule-full a.roll-sponsor:hover {
		background: url(../images/banners/sponsors.png); 				/* Путь к файлу с заменяемым рисунком  */
		width: 300px; 												 	/* Ширина рисунка */
		height: 70px;
		border-bottom: none;	
	}



	.spmodule-full a.roll-project{
		background: url(../images/banners/project-grey.png); 	 			/* Путь к файлу с исходным рисунком  */
		float:left;											  			/* Прилепить к левому краю, чтобы изюражения были в одну строку */
		width: 300px; 												 	/* Ширина рисунка */
		height: 70px; 
		
	}
	.spmodule-full a.roll-project:hover {
		background: url(../images/banners/project.png); 				/* Путь к файлу с заменяемым рисунком  */
		width: 300px; 												 /* Ширина рисунка */
		height: 70px;
		border-bottom: none;	
	}





	.spmodule-full a.roll-rent{
		background: url(../images/banners/rent-grey.png); 	 			/* Путь к файлу с исходным рисунком  */
		float:left;											  			/* Прилепить к левому краю, чтобы изюражения были в одну строку */
		width: 300px; 												 	/* Ширина рисунка */
		height: 70px; 
		
	}
	.spmodule-full a.roll-rent:hover {
		background: url(../images/banners/rent.png); 				/* Путь к файлу с заменяемым рисунком  */
		width: 300px; 												 /* Ширина рисунка */
		height: 70px;
		border-bottom: none;	
	}



	.spmodule-small a.roll-spmodule1{
		background: url(../images/icons/icon-note-list.png); 	 /* Путь к файлу с исходным рисунком  */
		display: block; 											 /* Рисунок как блочный элемент */
		width: 64px; 												 /* Ширина рисунка */
		height: 64px; 
		margin:auto;
	}
	.spmodule-small a.roll-spmodule1:hover {
		background: url(../images/icons/icon-note-list-blue.png); 	/* Путь к файлу с заменяемым рисунком  */
		border-bottom: none;	
	}
	.spmodule-small a.roll-spmodule2{
		background: url(../images/icons/icon-box-filled.png); 		/* Путь к файлу с исходным рисунком  */
		display: block; 												/* Рисунок как блочный элемент */
		width: 64px; 													/* Ширина рисунка */
		height: 64px;													/* Высота рисунка */
		margin:auto;		
	}
	.spmodule-small a.roll-spmodule2:hover {
		background: url(../images/icons/icon-box-filled-blue.png); /* Путь к файлу с заменяемым рисунком  */
		border-bottom:none;	
	}
	.spmodule-small a.roll-spmodule3{
		background: url(../images/icons/icon-eye.png); 	/* Путь к файлу с исходным рисунком  */
		display: block; 								/*  Рисунок как блочный элемент */
		width: 64px; 									/* Ширина рисунка */
		height: 64px; 									/*  Высота рисунка */
		margin:auto;		
	}
	.spmodule-small a.roll-spmodule3:hover {
		background: url(../images/icons/icon-eye-blue.png); /* Путь к файлу с заменяемым рисунком  */
		border-bottom:none;	
	}


.title-spmodule{
	line-height:20px;
	font-size:24px;
	font-family:'Roboto Condensed', serif;
	color:#983322;
	font-weight: 300;
	/*border-bottom: 2px solid #983322;*/
	/*text-decoration: underline;*/
	text-transform: uppercase;
	text-align:left;
	padding: 5px;
}
div.content0-spmodule {
	background: none;
	font-family:'Roboto', serif;
	font-weight: 300;
	font-size: 14px;
	/*border-radius: 4px;
	border: 1px solid #E74C3C;
	border-top: none;*/
	padding: 5px 5px 5px 10px;
	overflow: hidden;
}
div.content1-spmodule {
	/*background: #FCEBB6;*/
	font-family:'Roboto', serif;
	font-weight: 300;
	font-size:14px;
	/*border-radius: 0 0 4px 4px;
	border-top:none;*/
	border: 1px solid #ccc;
	/*box-shadow: inset 0 0 5px #5E412F;*/
	padding: 5px 5px 0px 5px;
	overflow: hidden;	
}

div.content2-spmodule {
	background: #fcf9c7;
	font-family:'Roboto', serif;
	font-weight: 300;
	font-size:14px;
	/*border-radius: 0 0 4px 4px;*/
	border: 1px solid #ccc;
	/*border-top:none;*/
	padding: 5px;
	overflow: hidden;
}
div.content3-spmodule {
	background: #ecccfc;
	font-family:'Roboto', serif;
	font-weight: 300;
	font-size: 14px;
	/*border-radius: 4px;
	border: 1px solid #E74C3C;
	border-top: none;*/
	padding: 5px 5px 0 5px;
	overflow: hidden;
}
div.content4-spmodule {
	background: #ecccfc;
	font-family:'Roboto', serif;
	font-weight: 300;
	font-size:14px;
	/*text-align:center;
	border-radius: 0 0 4px 4px;
	border: 1px solid #ccc;
	border-top:none;*/
	padding: 5px 5px 5px 5px;
	/*box-shadow: inset 0 0 5px #ddd;*/
	overflow: hidden;
}

div.content5-spmodule {
	background: #ccccfc;
	font-family:'Roboto', serif;
	font-weight: 300;
	font-size: 14px;
	/*border-radius: 4px;
	border: 1px solid #ccc;
	border-top: none;*/
	padding: 5px 5px 5px 5px;
	overflow: hidden;
}
div.content-slide-spmodule {
	/*background: #ecccfc;*/
	/*border-radius: 4px;*/
	border: 1px solid #ccc;
	/*border-top: none;*/
	padding: 5px 0px 0px 10px;
	overflow: hidden;
}

h3.text-spmodule{
	/*margin: 0 0 5px 0;*/
	font-family: 'Roboto', Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: 400;
	font-size: 12px;
	color: #333;
	text-align: left;
}

div.button-caption{			/* Подписи к кнопкам Новости, Эл.каталог, Вирт.выставки*/
	font-size: 16px;
	font-family: 'Roboto', Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: 300;
	text-align: center;
	color: #983322;
}
div.button-caption a:hover{
	border-bottom: none;
}

img.spmodule-large{
	margin: 0px;
}

.announce-event {
	background: url(../images/icons/calendar-clock.png) no-repeat;
	/*border: 1px solid #ccc;*/
	width: 110px;
	height: 60px;
	margin: 0 10px 0 0;
	padding: 6px 0 0 70px;
	float:left;
	vertical-align: top; 				 	/*Выравнивание по верхнему краю */
	font-family: 'Roboto Condensed', Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: #983322;	
}

.announce-event-wifi {
	background: url(../images/icons/icon-wifi.png) no-repeat;
	/*border: 1px solid #ccc;*/
	width: 110px;
	height: 60px;
	margin: 0 10px 0 0;
	padding: 6px 0 0 70px;
	float:left;
	vertical-align: top; 				 	/*Выравнивание по верхнему краю */
	font-family: 'Roboto Condensed', Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: #983322;	
}

.announce-event-radiomogilev {
	background: url(../images/icons/icon-radiomogilev.png) no-repeat;
	/*border: 1px solid #ccc;*/
	width: 110px;
	height: 60px;
	margin: 0 10px 0 0;
	padding: 6px 0 0 70px;
	float:left;
	vertical-align: top; 				 	/*Выравнивание по верхнему краю */
	font-family: 'Roboto Condensed', Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: #983322;	
}

.announce-event-university {
	background: url(../images/icons/icon-university-library-online.png) no-repeat;
	/*border: 1px solid #ccc;*/
	width: 110px;
	height: 60px;
	margin: 0 10px 0 0;
	padding: 6px 0 0 70px;
	float:left;
	vertical-align: top; 				 	/*Выравнивание по верхнему краю */
	font-family: 'Roboto Condensed', Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: #983322;	
}
.announce-event-vreadhall {
	background: url(../images/icons/icon-database.png) no-repeat;
	/*border: 1px solid #ccc;*/
	width: 110px;
	height: 60px;
	margin: 0 10px 0 0;
	padding: 6px 0 0 70px;
	float:left;
	vertical-align: top; 				 	/*Выравнивание по верхнему краю */
	font-family: 'Roboto Condensed', Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: #983322;	
}

/* для вертикальных цветных кнопок ЧИТАТЕЛЯМ*/
.color-box1{
	width:288px;
	height: 100px;
	background-color:#d8f8c4;
	margin-top: 10px;
	margin-bottom: 20px;
	padding-top: 16px;
	padding-bottom: 5px;
}
.color-box2{
	width:288px;
	height: 100px;
	background-color:#fcfcac;
	margin-bottom: 20px;
	padding-top: 16px;	
	padding-bottom: 5px;	
}
.color-box3{
	width:288px;
	background-color:#fce4d4;	
	margin-bottom: 14px;
	padding-top: 16px;	
	padding-bottom: 20px;
}



.color-box-text{
	width:578px;
	min-height:35px;
	background-color:#fce4ac;	
	margin: 10px 5px 15px 0;
	padding: 8px 5px 7px 5px;
	font-family: 'Roboto', Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: 300;
	font-size: 14px;
	text-align: left;
	color: #660000;
}



/* Настройки карусели для страницы 2020-history-carusel.html */
  #historycarousel {
	width: 100%;
	height:350px;
	/*position:relative;
	clear:both;*/
	overflow:hidden;
	/*background: url(images/slide-bg.png) no-repeat;
	background:#333;
	border:1px solid #222;*/
	
  }
 #historycarousel img {
	visibility:hidden; /* hide images until historycarousel can handle them */
	cursor:pointer; /* otherwise it's not as obvious items can be clicked*/ 
  }

/*----------------------------------------------------------------------------------------------------------------------------------------------------------
MIDDLE
----------------------------------------------------------------------------------------------------------------------------------------------------------*/
.middle{
	width: 100%;
	padding: 20px 0 20px;
	position: relative;
}
.middle:after{
	display: table;
	clear: both;
	content: '';
}
.content{
	margin: 0 0 30px 240px;
	padding: 5px 20px 5px 20px;
	border: solid 1px #ccc;
	border-radius: 5px;
}
.content h1{
	margin: 10px 0 20px 0;
	font-family: 'Roboto Condensed', Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: 400;
	font-size: 32px;
	text-align: left;
	color: #7c4a3a;
}
.content h2{
	margin: 0 0 20px 0;
	font-family: 'Roboto Condensed', Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: 300;
	font-size: 22px;
	color: #660000;
	text-align: left;
}
.content h3{
	margin: 0 0 10px 0;
	font-family: 'Roboto Condensed', Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: 300;
	font-size: 18px;
	text-align: left;
	color: #660000;
}
.content h4 {
	margin: 0 0 5px 0;
	font-family: 'Roboto Condensed', Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: 300;
	font-size: 16px;
	text-align: left;
	color: #660000;
}
.content p {
	margin-bottom: 10px;
}
.content img.massive {
    padding: 5px; /* Отступ со всех сторон */
	border: solid 1px #fff;
	border-radius: 5px;
	margin-right: 5px;
	width: 200px;
}
.content img.massive:hover {
    padding: 5px; /* Отступ со всех сторон */
	border: solid 1px #ccc;
	border-radius: 5px;
	margin-right: 5px;
	width: 200px;
}
.content img.several {
    padding: 5px; /* Отступ со всех сторон */
	border: solid 1px #ccc;
	border-radius: 5px;
	margin-right: 5px;
	width: 200px;
}
.content img.single{
	float: left; /* Обтекание картинки по левому краю */
    padding: 5px; /* Отступ со всех сторон */
	border: solid 1px #ccc;
	border-radius: 5px;
	margin-right: 5px;
	/*width: 300px;*/
	height: 200px;
}
.content img.banner{
	padding: 5px; /* Отступ со всех сторон */
	border: solid 1px #ccc;
	border-radius: 5px;
	margin-right: 5px;
	width: 600px;
}
.content img.clean-float-left{
	float: left;  /*Обтекание картинки по левому краю*/
    padding: 5px; /* Отступ со всех сторон */
	border: solid 1px #ccc;
	border-radius: 5px;
	margin-right: 5px;

}
.content img.clean{
	/*float: left;  Обтекание картинки по левому краю*/
    padding: 5px; /* Отступ со всех сторон */
	border: solid 1px #ccc;
	border-radius: 5px;
	margin-right: 5px;

}
.content a{
	text-decoration: none;
	color: #983322;
}
.content a:hover{
	text-decoration: none;
	color: #983322;
	border-bottom:1px dotted;
}
.content a.external {
    background: url(../images/icons/icon_link_external.png) no-repeat 100% 5px;
    padding-right: 14px;
	margin-right: 10px;
}

.content ul {
	list-style-image: url(../images/icons/icon_check.png);
	margin-left: 20px;
}
.objborder {
    padding: 5px; /* Отступ со всех сторон */
	border: solid 1px #ccc;
	border-radius: 5px;
	width: 600px;
	margin: auto;
}
.objborder-regions{
	margin-top: 10px;
	margin-bottom: 20px;
	border: 1px solid #ccc;
	border-radius: 5px;
	/*background-color: #fbf1c4;*/
	padding: 5px;
	width: 650px;
}
.objborder-full{
	margin-top: 10px;
	margin-bottom: 20px;
	border: 1px solid #ccc;
	border-radius: 5px;
	/*background-color: #fbf1c4;*/
	padding: 5px;
	width: auto;
}
.right-text-module{
	float:right;
	margin-left:20px;
	border-radius:10px;
	border:1px solid #ccc;
	background-color:#fbf1c4;
}
.horizontal-line{
	margin-top: 10px;
	margin-bottom: 10px;
	border-top: 1px dashed #ccc;
}

.notes{
	width: 90%;
	border: 1px dashed #ccc;
	border-radius: 3px;
	font-style: italic;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 75px;
	padding-bottom: 5px;
	margin: 10px auto 10px auto;
	background: url(../images/icons/icon_note.png) top left no-repeat;
	min-height: 64px;
}

audio {
 width: 450px;
}
/*-----------------------------------------------------------------------------
LANGUAGE SELECTOR
-----------------------------------------------------------------------------*/

.lang-selector{
	margin-top: 10px;
	padding: 5px;
	font-family: 'Roboto', Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: 300;
	text-align:center;
	border-radius: 3px;
	border:1px solid #983322;
	box-shadow: inset 0 0 5px #ddd;
	float: right;
}

/*-----------------------------------------------------------------------------
ARTICLE MODULE
-----------------------------------------------------------------------------*/
.article-text{
	font-family:'Roboto', Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: 300;
	font-size: 14px;
	line-height: normal;
	text-align: justify;
	color: #000;
	margin-bottom: 30px;
}
.article-date{
	padding: 5px;
	font-family: 'Roboto', Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: 300;
	text-align:center;
	border-radius: 3px;
	border:1px solid #ccc;
	box-shadow: inset 0 0 5px #ddd;
	float: right;
}

/*----------------------------------------------------------------------------------------------------------------------------------------------------------
ВИРТУАЛЬНЫЕ ВЫСТАВКИ (VirtualEXhibitions)
----------------------------------------------------------------------------------------------------------------------------------------------------------*/
.vex-container{
	width: 32%;
	float: left;
	/*background: #ccc;*/
	margin: 5px;
}

.vex-container h2.title{
	font-family:'Roboto Condensed', serif;
	color:#983322;
	font-weight: 400;
	text-align: center;
	margin:0 ;
}

a.roll1{
    background: url(../images/icons/icon-3D-personal-gray.png); /* Путь к файлу с исходным рисунком  */
	background-position: center center; /* Положение фона */
	background-repeat: no-repeat; /* Отменяем повторение фона */
    display: block; /*  Рисунок как блочный элемент */
    width: 128px; /* Ширина рисунка */
    height: 128px; /*  Высота рисунка */
	border: 1px solid #983322;
	border-radius: 70px;	
    padding: 7px; 			 /*Отступ со всех сторон */		
}
a.roll1:hover{
    background: url(../images/icons/icon-3D-personal.png); /* Путь к файлу с исходным рисунком  */
	background-position: center center; /* Положение фона */
	background-repeat: no-repeat; /* Отменяем повторение фона */
	

}
a.roll2{
    background: url(../images/icons/icon-3D-book-gray.png); /* Путь к файлу с исходным рисунком  */
	background-position: center center; /* Положение фона */
	background-repeat: no-repeat; /* Отменяем повторение фона */
    display: block; /*  Рисунок как блочный элемент */
    width: 128px; /* Ширина рисунка */
    height: 128px; /*  Высота рисунка */
	border: 1px solid #983322;
	border-radius: 70px;	
    padding: 7px; 			 /*Отступ со всех сторон */		
}
a.roll2:hover{
    background: url(../images/icons/icon-3D-book.png); /* Путь к файлу с исходным рисунком  */
	background-position: center center; /* Положение фона */
	background-repeat: no-repeat; /* Отменяем повторение фона */
}
a.roll3{
    background: url(../images/icons/icon-3D-picture-gray.png); /* Путь к файлу с исходным рисунком  */
	background-position: center center; /* Положение фона */
	background-repeat: no-repeat; /* Отменяем повторение фона */
    display: block; /*  Рисунок как блочный элемент */
    width: 128px; /* Ширина рисунка */
    height: 128px; /*  Высота рисунка */
	border: 1px solid #983322;
	border-radius: 70px;	
    padding: 7px; 			 /*Отступ со всех сторон */		
}
a.roll3:hover{
    background: url(../images/icons/icon-3D-picture.png); /* Путь к файлу с исходным рисунком  */
	background-position: center center; /* Положение фона */
	background-repeat: no-repeat; /* Отменяем повторение фона */
}


.vex-list{			/*Список виртуальных выставок (index-personals.html и т.д.)*/
	width: 75%;
	float: left;
	/*background: #ccc;*/
	margin: 5px;	
}
.vex-list a{
	font-family: 'Roboto', Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: 400;
	font-size: 16px;
	text-align: left;
	color: #333;	
}
.vex-list ul{
	list-style: none;
}
.vex-list li{
	margin: 0px 10px 5px -20px;
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 5px;
	/*background-color: #fbf1c4;*/
}
.vex-bg1{
	background-image: url(../images/icons/icon-3D-personal-transparent.png);
	background-repeat: no-repeat;
	background-position: right top;
	
}
.vex-bg2{
	background-image: url(../images/icons/icon-3D-book-transparent.png);
	background-repeat: no-repeat;
	background-position: right top;
	
}
.vex-bg3{
	background-image: url(../images/icons/icon-3D-picture-transparent.png);
	background-repeat: no-repeat;
	background-position: right top;
	
}
/*
.vex-list li:hover{
	background-color: #fbf1c4;
}
*/

.vex-book{
	/*width: 90%;
	border-radius: 5px;*/
	border-bottom: 1px dashed #ccc;
	padding: 0 5px 2px 0;
	margin: 20px 0 20px 0;
	min-height: 205px;
}
.vex-book img{
	float: left;  /*Обтекание картинки по левому краю*/
    padding: 5px; /* Отступ со всех сторон */
	/*border-right: solid 1px #ccc;
	border-radius: 5px;*/
	height: 200px;	
}
.vex-book-description{
	margin-top: 5px;
	margin-left: 5px;
	border-top: 1px dashed #ccc;
	font-style:italic;
	font-size:12px;
}
.vex-column{
	float:left;
	width: 270px;
	border-radius: 5px;
	border-bottom: 1px dashed #ccc;
	padding: 0 5px 2px 0;
	margin-right:10px;
	/*min-height: 205px;*/
}



/*----------------------------------------------------------------------------------------------------------------------------------------------------------
LEFT SIDEBAR
----------------------------------------------------------------------------------------------------------------------------------------------------------*/
.left-sidebar {
	float: left;
	width: 235px;
	/*margin-left: -100%;*/
	padding: 0;
	/*position: relative;*/
	background: #fff;
}

/*-----------------------------------------------------------------------------
МОДУЛЬ МЕНЮ - LEFT SIDEBAR
-----------------------------------------------------------------------------*/
.module-menu {
	width: 220px;
	/*margin-top: 5px;*/

}


/*-----------------------------------------------------------------------------
МОДУЛЬ ТЕКСТОВЫЙ (sidebar & middle)
-----------------------------------------------------------------------------*/
.module-middle-text{				/*		модуль в "middle" 60%			*/
	width: 60%;
	/*margin-top: 10px;
	margin-bottom: 10px;*/
	margin: auto;
}
.module-middle-text90{				/*		модуль в "middle" 90%			*/
	width: 90%;
	/*margin-top: 10px;
	margin-bottom: 10px;*/
	margin: auto;
}
.module-middle-text100{				/*		модуль в "middle" 100%			*/
	width: 100%;
	/*margin-top: 10px;
	margin-bottom: 10px;*/
	margin: auto;
}
.module-text{						/*		модуль в "sidebar"		*/
	width: 220px;
	margin-top: 10px;
	margin-bottom: 10px;
}
img.magazine {
	width: 200px;
	/*border: 1px #ccc solid;
	border-radius: 3px;*/
	box-shadow: 0 1px 2px #999,0 0 0 1px #fff inset;	
}
img.new-books {
/*	float:right;*/
	width: 200px;
/*	margin: 10px;
	border: 1px #ccc solid;
	border-radius: 3px;
	box-shadow: 0 1px 2px #999,0 0 0 1px #fff inset;	*/
}
.module-text img{
	widht: 128px;
	}
div.content-text-module1 {
	background: #f6f6f6;
	font-family:'Roboto', serif;
	font-weight: 300;
	font-size: 14px;
	border-radius: 4px;
	border: 1px solid #ccc;
	padding: 5px 0px 3px 8px;
	overflow: hidden;
}
div.content-text-module2 {
	background: #fff;
	font-family:'Roboto', serif;
	font-weight: 300;
	font-size:14px;
	border-radius: 0 0 4px 4px;
	border: 1px solid #ccc;
	border-top:none;
	padding: 5px 0px 3px 8px;
	overflow: hidden;
}
div.content-text-module3 {
	background: #fff;
	font-family:'Roboto', serif;
	font-weight: 300;
	font-size:14px;
	border-radius: 0 0 4px 4px;
	border: 1px solid #ccc;
	border-top:none;
	padding: 5px 8px 3px 8px;
	box-shadow: inset 0 0 5px #ddd;
	overflow: hidden;
}
h3.text-module{
	/*margin: 0 0 5px 0;*/
	font-family: 'Roboto', Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #333;
	text-align: left;
}

/*-----------------------------------------------------------------------------
МОДУЛЬ ТЕКСТОВЫЙ - ЗАГОЛОВОК
-----------------------------------------------------------------------------*/
.module-title1{
	background:none;
	line-height:35px;
	font-size:18px;
	font-family:'Roboto Condensed', serif;
	color:#983322;
	font-weight: 300;
	padding: 0 10px;
}
.module-title2{
	background:#983322 url(../images/h2-title.png) repeat top left;
	line-height:35px;
	font-size:18px;
	font-family:'Roboto Condensed', serif;
	color:#FFF;
	border-radius:5px 5px 0 0;;
	font-weight: 300;
	padding: 0 10px;
}
.module-title3{
	background:none;
	line-height:35px;
	font-size:18px;
	font-family:'Roboto Condensed', serif;
	font-weight: 300;
	color:#983322;
	border-radius:5px 5px 0 0;;
	border:1px solid #ccc;
	box-shadow: inset 0 0 5px #ddd;
	padding: 0 10px;
}

/*-----------------------------------------------------------------------------
КНОПКА "Смотреть далее..."
-----------------------------------------------------------------------------*/
a.readmore{
	margin-top: 10px;
	margin-bottom: 10px;
	display: inline-block;
	box-shadow: 1px 1px 2px #DDDDDD;
	padding: 3px 5px 3px 5px;
	border-radius: 4px;
	border: 1px solid #dfdfdf;
	border-bottom-color: #c9c9c9;
	background: #fff url(../images/readmore.png) repeat-x left bottom;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 14px;
	color: #970c0a;
	text-decoration: none;
	text-align: center;
}
a.readmore:hover{
	background-color: #983322;
	border-color: #fff;
	color: #fff;
}
a.readmore:focus{
	box-shadow: 0 1px 1px #e7e7e7,inset 1px 2px 3px #333;
	background-color: #983322;
	border-color: #fff; 
}
.more-open:before {
	content: url(../images/readmore_arrow.png); 
	/*'\E75E' ''*/ 
} 


/*-----------------------------------------------------------------------------
КНОПКА "Месяц календаря"
-----------------------------------------------------------------------------*/
.month{
	margin-top: 10px;
	margin-bottom: 10px;
	display: inline-block;
	box-shadow: 1px 1px 2px #DDDDDD;
	padding: 3px 5px 3px 5px;
	border-radius: 4px;
	border: 1px solid #dfdfdf;
	border-bottom-color: #c9c9c9;
	background: #fff url(../images/readmore.png) repeat-x left bottom;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 14px;
	color: #ccc;
	text-decoration: none;
	text-align: center;
	width: 150px;
}
a.month{
	color: #970c0a;
}
a.month:hover{
	background-color: #983322;
	border-color: #fff;
	color: #fff;
}
a.month:focus{
	box-shadow: 0 1px 1px #e7e7e7,inset 1px 2px 3px #333;
	background-color: #983322;
	border-color: #fff; 
}
.more-open:before {
	content: url(../images/readmore_arrow.png); 
	/*'\E75E' ''*/ 
} 


/*-----------------------------------------------------------------------------
МОДУЛЬ ТЕКСТОВЫЙ - СЕРАЯ ТЕНЬ ВНИЗУ
-----------------------------------------------------------------------------*/
.module-bottom{
	margin:0 10px;
	height:5px;
	background:#e5e5e5;
}

/*-----------------------------------------------------------------------------
ГОС.БАННЕРЫ (внизу страницы)
-----------------------------------------------------------------------------*/
.banners-module {
	width: 980px;
	margin: auto;
	padding-bottom: 5px;
	border-top: 1px dashed #ccc;
}
.banners-module a:hover {
	/*background-image: url(../images/banners/00-select.png);*/
	border-bottom: 3px #983322 solid;
	/*border-top: 3px #983322 solid;*/
}



/*-----------------------------------------------------------------------------
FOOTER
-----------------------------------------------------------------------------*/
.footer {
/*	margin: -100px auto 0;
	min-width: 960px;
	max-width: 1200px;*/
	
	height: 220px;
	background: #300404;
	position: relative;
	background-image:url(../images/pattern/pattern3.png);
	padding: 10px;
	border-top:1px dashed #fbf1c4;
	color:#ccc;
	font-family:'Roboto', serif;
	font-weight: 300;
	font-size:14px;
	/*border-color: rgba(255,255,255,0.25);*/
}
.footer-content{
	width: 960px;
	overflow: hidden;
	border-bottom: 1px dashed #ccc;
	/*position: relative;*/
	margin: auto;  /*выравнивание блока по центру footer'a*/
/*	padding: 0 10px 20px 10px;*/
	padding-bottom: 20px;
}
.footer-module {
	float: left;
	position: relative;
	width: 260px;
}
.footer-module-social {
	float: left;
	position: relative;
	width: 180px;
}
 
.footer-title{
	background:none;
	line-height:35px;
	font-size:20px;
	font-family:'Roboto Condensed', serif;
	color:#fff;
	font-weight: 300;
}
.footer li {
	list-style: none;
}
.footer a {
	/*display: block;*/
	cursor: pointer;
	color: #ccc;
	text-decoration: none;
	margin-top: 1px;
}
.footer a:hover, .footer a:focus {
	color: #fff;
}
.footer img{
	float: left;
	margin: 1px 5px 10px 0px;
}

.copyright {
	width: 75%;
	text-align:center;
	position: relative;
	padding-top: 20px;
	margin: auto;
}

/*-----------------------------------------------------------------------------
SOCIALS NETWORKS
-----------------------------------------------------------------------------*/
ul.social{margin:0;}
ul.social li{list-style:none;display:inline;margin:0 0 0 1px;}
ul.social li:first-child{margin:0 ;}
ul.social li a{
	background:url(../images/social-bg.png) no-repeat left top;
	height:40px;
	width:40px;
	display:inline-block;
}
ul.social li a span{
	background:url(../images/social-ico.png) no-repeat left top;
	display:inline-block;
	text-indent:-999em;
	height:31px;
	width:31px;
	margin:3px 0 0 4px;
	-moz-transition: background-position 0.2s linear 0s;
	-webkit-transition: background-position 0.2s linear 0s;
	-o-transition: background-position 0.2s linear 0s;
	transition: background-position 0.2s linear 0s;
}
ul.social li a.twit span:hover{background-position:left -31px;}
ul.social li a.face span{background-position:left -61px;}
ul.social li a.face:hover span{background-position:left -92px;}
ul.social li a.fk span{background-position:left -123px;}
ul.social li a.fk:hover span{background-position:left -154px;}
ul.social li a.youtube span{background-position:left -185px;}
ul.social li a.youtube:hover span{background-position:left -216px;}
ul.social li a.gplus span{background-position:left -247px;}
ul.social li a.gplus:hover span{background-position:left -278px;}
ul.social li a.vk span{background-position:left -309px;}
ul.social li a.vk:hover span{background-position:left -340px;}
ul.social li a.blog span{background-position:left -371px;}
ul.social li a.blog:hover span{background-position:left -402px;}
ul.social li a.skype span{background-position:left -433px;}
ul.social li a.skype:hover span{background-position:left -464px;}

/*-----------------------------------------------------------------------------
КНОПКА "ВВЕРХ"
-----------------------------------------------------------------------------*/
.scrollup{
	width:50px;
	height:50px;
	opacity:0.8;
	position:fixed;
	bottom:20px;
	right:20px;
	display:none;
	text-indent:-9999px;
	background: url('../images/arrowup.png') no-repeat;
}


.overlay {
	background:transparent; 
	position:relative; 
	width:100%;
	height:550px;
	top:550px;
	margin-top:-550px;
}

audio {
	width: 250px;
}